﻿/*重设*/
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, q, dl, dt, dd, ol, ul, li, fieldset, form, legend, caption, tbody, tfoot, thead, article, aside, dialog, figure, footer, header, hgroup, nav, section{padding:0;border:0;font-size:14px;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section{display:block;}
body{font-size:14px;color:#333; background:#fff; font-family:"Microsoft YaHei","simsun","Helvetica Neue", Arial, Helvetica, sans-serif;}

ul,li{ list-style:none; }

.txt{display:inline-block;width:48px;height:48px;line-height:48px;text-align:center;background-color:#f5f5f5;}
.txt-border{display:inline-block;width:48px;height:48px;line-height:48px;border:solid 1px #ddd;padding:3px;vertical-align:bottom;}
.txt-border .txt{display:block;width:100%;height:100%;line-height:40px;}
.txt.bg-main,.txt.bg-sub,.txt.bg-dot,.txt.bg-black,.txt.bg-gray,.txt.bg-red,.txt.bg-yellow,.txt.bg-blue,.txt.bg-green{color:#fff;}
.txt .bg-main,.txt .bg-sub,.txt .bg-dot,.txt .bg-black,.txt .bg-gray,.txt .bg-red,.txt .bg-yellow,.txt .bg-blue,.txt .bg-green{color:#fff;}
.txt span{font-size:12px;}

.txt-border.txt-large{padding:5px;}
.txt-large{width:128px;height:128px;line-height:128px;font-size:36px;}
.txt-large .txt{width:116px;height:116px;line-height:116px;}
.txt-large strong{font-size:80px;font-weight:normal;}
.txt-border.txt-big{padding:4px;}
.txt-big{width:64px;height:64px;line-height:64px;font-size:20px;}
.txt-big .txt{width:54px;height:54px;line-height:54px;}
.txt-big strong{font-size:36px;font-weight:normal;}
.txt-border.txt-small{padding:2px;}
.txt-small{width:32px;height:32px;line-height:32px;}
.txt-small .txt{width:26px;height:26px;line-height:26px;}
.txt-border.txt-little{padding:1px;}
.txt-little{width:16px;height:16px;line-height:16px;font-size:12px;}
.txt-little .txt{width:12px;height:12px;line-height:12px;font-size:12px;}

.text-black{ color:#333; }

/*-----------------------CSS--------------------------*/

/*字号*/
.text-large{font-size:24px !important;}
.text-big{font-size:16px;}
.text-default{font-size:14px;}
.text-small{font-size:12px;}
.text-little{font-size:10px;}
/*行距*/
.height-large{line-height:40px;}
.height-big{line-height:30px;}
.height{line-height:24px;}
.height-small{line-height:20px;}
.height-little{line-height:16px;}
/*边框,全,上,下,左,右*/
.border{border:solid 1px #ddd;}
.border-top{border-top:solid 1px #ddd;}
.border-right{border-right:solid 1px #ddd;}
.border-bottom{border-bottom:solid 1px #ddd;}
.border-left{border-left:solid 1px #ddd;}
.border-left-right{border-left:solid 1px #ddd;border-right:solid 1px #ddd;}
.border-top-bottom{border-top:solid 1px #ddd;border-bottom:solid 1px #ddd;}

.border-large{border-width:10px;}
.border-big{border-width:5px;}
.border-middle{border-width:3px;}
.border-small{border-width:2px;}

/*内边距,全,上,下,左,右*/
.padding-large{padding:30px;}
.padding-large-top{padding-top:30px;}
.padding-large-right{padding-right:30px;}
.padding-large-bottom{padding-bottom:30px;}
.padding-large-left{padding-left:30px;}

.padding-big{padding:20px;}
.padding-big-top{padding-top:20px;}
.padding-big-right{padding-right:20px;}
.padding-big-bottom{padding-bottom:20px;}
.padding-big-left{padding-left:20px;}

.padding{padding:10px;}
.padding-top{padding-top:10px;}
.padding-right{padding-right:10px;}
.padding-bottom{padding-bottom:10px;}
.padding-left{padding-left:10px;}

.padding-small{padding:5px;}
.padding-small-top{padding-top:5px;}
.padding-small-right{padding-right:5px;}
.padding-small-bottom{padding-bottom:5px;}
.padding-small-left{padding-left:5px;}

.padding-little{padding:2px;}
.padding-little-top{padding-top:2px;}
.padding-little-right{padding-right:2px;}
.padding-little-bottom{padding-bottom:2px;}
.padding-little-left{padding-left:2px;}
/*外边距,全,上,下,左,右*/
.margin-large{margin:30px;}
.margin-large-top{margin-top:30px;}
.margin-large-right{margin-right:30px;}
.margin-large-bottom{margin-bottom:30px;}
.margin-large-left{margin-left:30px;}

.margin-big{margin:20px;}
.margin-big-top{margin-top:20px;}
.margin-big-right{margin-right:20px;}
.margin-big-bottom{margin-bottom:20px;}
.margin-big-left{margin-left:20px;}

.margin{margin:10px !important;clear:both;}
.margin-top{margin-top:10px;}
.margin-right{margin-right:10px;}
.margin-bottom{margin-bottom:10px;}
.margin-left{margin-left:10px;}

.margin-small{margin:5px;}
.margin-small-top{margin-top:5px;}
.margin-small-right{margin-right:5px;}
.margin-small-bottom{margin-bottom:5px;}
.margin-small-left{margin-left:5px;}

.margin-little{margin:2px;}
.margin-little-top{margin-top:2px; color:#fff;}
.margin-little-right{margin-right:2px;}
.margin-little-bottom{margin-bottom:2px;}
.margin-little-left{margin-left:2px;}
/*圆角*/
.radius-none{border-radius:0;}
.radius-small{border-radius:2px;}
.radius{border-radius:4px;}
.radius-big{border-radius:6px;}
.radius-rounded{border-radius:2em;padding-left:1em;padding-right:1em;}
.radius-circle{border-radius:50%;}

/*不变背景*/
.bg,
.table .current, .table .current td,.table .current th,
.button.active,
.pointer.border .active,
.nav-menu ul a:hover,
.nav-menu.nav-pills .active ul a:hover,
.bg-inverse .nav.nav-menu ul a:hover,
.bg-inverse .nav.nav-menu .active ul a:hover,
.bg-inverse .nav.nav-menu.nav-tabs ul a:hover,
.bg-inverse .nav.nav-menu.nav-pills ul a:hover,
.bg-inverse .nav-menu.nav-inline.nav-big ul a:hover,
.navbar-body .nav ul a:hover
{background-color:#fff;}
.bg-black,
.border-black .button.active,
.pointer.border-black .active,
.nav-pills.border-black .active a,
.nav-main.border-black .nav-head,
.pagination.border-black .active
{background-color:#000;}
.bg-gray,
.border-gray .button.active,
.pointer.border-gray .active,
.nav-pills.border-gray .active a,
.nav-main.border-gray .nav-head,
.pagination.border-gray .active
{background-color:#999;}
.bg-white,
.button.bg,
.border-white .button.active,
.pointer.border-white .active,
.nav-pills.border-white .active a,
.nav-main.border-white .nav-head,
.pagination.border-white .active
{background-color:#fff;}
/*红*/
.bg-red,
.border-red .button.active,
.pointer.border-red .active,
.nav-pills.border-red .active a,
.nav-main.border-red .nav-head,
.pagination.border-red .active
{background-color:#e33;}
.bg-yellow,
.border-yellow .button.active,
.pointer.border-yellow .active,
.nav-pills.border-yellow .active a,
.nav-main.border-yellow .nav-head,
.pagination.border-yellow .active
{background-color:#f60;}
.bg-blue,
.border-blue .button.active,
.pointer.border-blue .active,
.nav-pills.border-blue .active a,
.nav-main.border-blue .nav-head,
.pagination.border-blue .active
{background-color:#0094DE;}
.bg-green,
.border-green .button.active,
.pointer.border-green .active,
.nav-pills.border-green .active a,
.pagination.border-green .active
{background-color:#2c7;}
.bg-red-light,
.table .red, .table .red td, .table .red th,
.alert-red,
.border-red-light .button.active,
.pointer.border-red-light .active,
.nav-pills.border-red-light .active a,
.nav-main.border-red-light .nav-head,
.pagination.border-red-light .active
{background-color:#fee;}
.bg-yellow-light,
.table .yellow, .table .yellow td, .table .yellow th,
.alert-yellow,
.border-yellow-light .button.active,
.pointer.border-yellow-light .active,
.nav-pills.border-yellow-light .active a,
.nav-main.border-yellow-light .nav-head,
.pagination.border-yellow-light .active
{background-color:#ffd;}
.bg-blue-light,
.table .blue, .table .blue td, .table .blue th,
.alert-blue,
.border-blue-light .button.active,
.pointer.border-blue-light .active,
.nav-pills.border-blue-light .active a,
.nav-main.border-blue-light .nav-head,
.pagination.border-blue-light .active
{background-color:#eff;}
.bg-green-light,
.table .green, .table .green td, .table .green th,
.alert-green,
.border-green-light .button.active,
.pointer.border-green-light .active,
.nav-pills.border-green-light .active a,
.nav-main.border-green-light .nav-head,
.pagination.border-green-light .active
{background-color:#efd;}

/*动画*/
.bounce,.bounce-hover,.flash,.flash-hover,.shake,.shake-hover,.swing,.swing-hover,.wobble,.wobble-hover,.ring,.ring-hover{-webkit-animation:1s ease;-moz-animation:1s ease;-ms-animation:1s ease;animation:1s ease;}
.fadein,.fadein-top,.fadein-right,.fadein-bottom,.fadein-left,.bouncein,.rotatein{-webkit-animation:1s ease-out backwards;-moz-animation:1s ease-out backwards;-ms-animation:1s ease-out backwards;animation:1s ease-out backwards;}
.fadeout,.fadeout-top,.fadeout-right,.fadeout-bottom,.fadeout-left,.bounceout,.rotateout{-webkit-animation:1s ease-in forwards;-moz-animation:1s ease-in forwards;-ms-animation:1s ease-in forwards;animation:1s ease-in forwards;}
.rotate,.rotate-hover{-webkit-animation:2s infinite linear;-moz-animation:2s infinite linear;-ms-animation:2s infinite linear;animation:2s infinite linear;}
/*渐变-淡入*/
.fadein{-webkit-animation-name:a-fadein;-moz-animation-name:a-fadein;-ms-animation-name:a-fadein;animation-name:a-fadein;}
@-webkit-keyframes a-fadein{0%{opacity:0;}100%{opacity:1;}}
@-moz-keyframes a-fadein{0%{opacity:0;}100%{opacity:1;}}
@-ms-keyframes a-fadein{0%{opacity:0;}100%{opacity:1;}}
@keyframes a-fadein{0%{opacity:0;}100%{opacity:1;}}
/*淡入-从上*/
.fadein-top{-webkit-animation-name:fadeinT;-moz-animation-name:fadeinT;-ms-animation-name:fadeinT;animation-name:fadeinT;}
@-webkit-keyframes fadeinT{0%{opacity:0;-webkit-transform:translateY(-50px);}100%{opacity:1;-webkit-transform:translateY(0);}}
@-moz-keyframes fadeinT{0%{opacity:0;-moz-transform:translateY(-50px);}100%{opacity:1;-moz-transform:translateY(0);}}
@-ms-keyframes fadeinT{0%{opacity:0;-ms-transform:translateY(-50px);}100%{opacity:1;-ms-transform:translateY(0);}}
@keyframes fadeinT{0%{opacity:0;transform:translateY(-50px);}100%{opacity:1;transform:translateY(0);}}
/*淡入-从右*/
.fadein-right{-webkit-animation-name:fadeinR;-moz-animation-name:fadeinR;-ms-animation-name:fadeinR;animation-name:fadeinR;}
@-webkit-keyframes fadeinR{0%{opacity:0;-webkit-transform:translateX(50px);}100%{opacity:1;-webkit-transform:translateX(0);}}
@-moz-keyframes fadeinR{0%{opacity:0;-moz-transform:translateX(50px);}100%{opacity:1;-moz-transform:translateX(0);}}
@-ms-keyframes fadeinR{0%{opacity:0;-ms-transform:translateX(50px);}100%{opacity:1;-ms-transform:translateX(0);}}
@keyframes fadeinR{0%{opacity:0;transform:translateX(50px);}100%{opacity:1;transform:translateX(0);}}
/*淡入-从下*/
.fadein-bottom{-webkit-animation-name:fadeinB;-moz-animation-name:fadeinB;-ms-animation-name:fadeinB;animation-name:fadeinB;}
@-webkit-keyframes fadeinB{0%{opacity:0;-webkit-transform:translateY(50px);}100%{opacity:1;-webkit-transform:translateY(0);}}
@-moz-keyframes fadeinB{0%{opacity:0;-moz-transform:translateY(50px);}100%{opacity:1;-moz-transform:translateY(0);}}
@-ms-keyframes fadeinB{0%{opacity:0;-ms-transform:translateY(50px);}100%{opacity:1;-ms-transform:translateY(0);}}
@keyframes fadeinB{0%{opacity:0;transform:translateY(50px);}100%{opacity:1;transform:translateY(0);}}
/*淡入-从左*/
.fadein-left{-webkit-animation-name:fadeinL;-moz-animation-name:fadeinL;-ms-animation-name:fadeinL;animation-name:fadeinL;}
@-webkit-keyframes fadeinL{0%{opacity:0;-webkit-transform:translateX(-50px);}100%{opacity:1;-webkit-transform:translateX(0);}}
@-moz-keyframes fadeinL{0%{opacity:0;-moz-transform:translateX(-50px);}100%{opacity:1;-moz-transform:translateX(0);}}
@-ms-keyframes fadeinL{0%{opacity:0;-ms-transform:translateX(-50px);}100%{opacity:1;-ms-transform:translateX(0);}}
@keyframes fadeinL{0%{opacity:0;transform:translateX(-50px);}100%{opacity:1;transform:translateX(0);}}
/*渐变-淡出*/
.fadeout{-webkit-animation-name:a-fadeout;-moz-animation-name:a-fadeout;-ms-animation-name:a-fadeout;animation-name:a-fadeout;}
@-webkit-keyframes a-fadeout{0%{opacity:1;}100%{opacity:0;}}
@-moz-keyframes a-fadeout{0%{opacity:1;}100%{opacity:0;}}
@-ms-keyframes a-fadeout{0%{opacity:1;}100%{opacity:0;}}
@keyframes a-fadeout{0%{opacity:1;}100%{opacity:0;}}
/*淡出-向上*/
.fadeout-top{-webkit-animation-name:fadeoutT;-moz-animation-name:fadeoutT;-ms-animation-name:fadeoutT;animation-name:fadeoutT;}
@-webkit-keyframes fadeoutT{0%{opacity:1;-webkit-transform:translateY(0);}100%{opacity:0;-webkit-transform:translateY(-100px);}}
@-moz-keyframes fadeoutT{0%{opacity:1;-moz-transform:translateY(0);}100%{opacity:0;-moz-transform:translateY(-100px);}}
@-ms-keyframes fadeoutT{0%{opacity:1;-ms-transform:translateY(0);}100%{opacity:0;-ms-transform:translateY(-100px);}}
@keyframes fadeoutT{0%{opacity:1;transform:translateY(0);}100%{opacity:0;transform:translateY(-100px);}}
/*淡出-向右*/
.fadeout-right{-webkit-animation-name:fadeoutR;-moz-animation-name:fadeoutR;-ms-animation-name:fadeoutR;animation-name:fadeoutR;}
@-webkit-keyframes fadeoutR{0%{opacity:1;-webkit-transform:translateX(0);}100%{opacity:0;-webkit-transform:translateX(100px);}}
@-moz-keyframes fadeoutR{0%{opacity:1;-moz-transform:translateX(0);}100%{opacity:0;-moz-transform:translateX(100px);}}
@-ms-keyframes fadeoutR{0%{opacity:1;-ms-transform:translateX(0);}100%{opacity:0;-ms-transform:translateX(100px);}}
@keyframes fadeoutR{0%{opacity:1;transform:translateX(0);}100%{opacity:0;transform:translateX(100px);}}
/*淡出-向下*/
.fadeout-bottom{-webkit-animation-name:fadeoutB;-moz-animation-name:fadeoutB;-ms-animation-name:fadeoutB;animation-name:fadeoutB;}
@-webkit-keyframes fadeoutB{0%{opacity:1;-webkit-transform:translateY(0);}100%{opacity:0;-webkit-transform:translateY(100px);}}
@-moz-keyframes fadeoutB{0%{opacity:1;-moz-transform:translateY(0);}100%{opacity:0;-moz-transform:translateY(100px);}}
@-ms-keyframes fadeoutB{0%{opacity:1;-ms-transform:translateY(0);}100%{opacity:0;-ms-transform:translateY(100px);}}
@keyframes fadeoutB{0%{opacity:1;transform:translateY(0);}100%{opacity:0;transform:translateY(100px);}}
/*淡出-向左*/
.fadeout-left{-webkit-animation-name:fadeoutL;-moz-animation-name:fadeoutL;-ms-animation-name:fadeoutL;animation-name:fadeoutL;}
@-webkit-keyframes fadeoutL{0%{opacity:1;-webkit-transform:translateX(0);}100%{opacity:0;-webkit-transform:translateX(-100px);}}
@-moz-keyframes fadeoutL{0%{opacity:1;-moz-transform:translateX(0);}100%{opacity:0;-moz-transform:translateX(-100px);}}
@-ms-keyframes fadeoutL{0%{opacity:1;-ms-transform:translateX(0);}100%{opacity:0;-ms-transform:translateX(-100px);}}
@keyframes fadeoutL{0%{opacity:1;transform:translateX(0);}100%{opacity:0;transform:translateX(-100px);}}
/*弹跳*/
.bounce,.bounce-hover:hover{-webkit-animation-name:a-bounce;-moz-animation-name:a-bounce;-ms-animation-name:a-bounce;animation-name:a-bounce;}
@-webkit-keyframes a-bounce{0%,20%,50%,80%,100%{-webkit-transform:translateY(0);}40%{-webkit-transform:translateY(-30px);}60%{-webkit-transform:translateY(-15px);}}
@-moz-keyframes a-bounce{0%,20%,50%,80%,100%{-moz-transform:translateY(0);}40%{-moz-transform:translateY(-30px);}60%{-moz-transform:translateY(-15px);}}
@-ms-keyframes a-bounce{0%,20%,50%,80%,100%{-ms-transform:translateY(0);}40%{-ms-transform:translateY(-30px);}60%{-ms-transform:translateY(-15px);}}
@keyframes a-bounce{0%,20%,50%,80%,100%{transform:translateY(0);}40%{transform:translateY(-30px);}60%{transform:translateY(-15px);}}
/*弹入*/
.bouncein{-webkit-animation-name:a-bouncein;-moz-animation-name:a-bouncein;-ms-animation-name:a-bouncein;animation-name:a-bouncein;}
@-webkit-keyframes a-bouncein{0%{opacity:0;-webkit-transform:scale(0.3);}50%{opacity:1;-webkit-transform:scale(1.05);}70%{-webkit-transform:scale(0.9);}100%{-webkit-transform:scale(1);}}
@-moz-keyframes a-bouncein{0%{opacity:0;-moz-transform:scale(0.3);}50%{opacity:1;-moz-transform:scale(1.05);}70%{-moz-transform:scale(0.9);}100%{-moz-transform:scale(1);}}
@-ms-keyframes a-bouncein{0%{opacity:0;-ms-transform:scale(0.3);}50%{opacity:1;-ms-transform:scale(1.05);}70%{-ms-transform:scale(0.9);}100%{-ms-transform:scale(1);}}
@keyframes a-bouncein{0%{opacity:0;transform:scale(0.3);}50%{opacity:1;transform:scale(1.05);}70%{transform:scale(0.9);}100%{transform:scale(1);}}
/*弹出*/
.bounceout{-webkit-animation-name:a-bounceout;-moz-animation-name:a-bounceout;-ms-animation-name:a-bounceout;animation-name:a-bounceout;}
@-webkit-keyframes a-bounceout{0%{-webkit-transform:scale(1);}25%{-webkit-transform:scale(0.95);}50%{opacity:1;-webkit-transform:scale(1.1);}100%{opacity:0;-webkit-transform:scale(0.3);}}
@-moz-keyframes a-bounceout{0%{-moz-transform:scale(1);}25%{-moz-transform:scale(0.95);}50%{opacity:1;-moz-transform:scale(1.1);}100%{opacity:0;-moz-transform:scale(0.3);}}
@-ms-keyframes a-bounceout{0%{-ms-transform:scale(1);}25%{-ms-transform:scale(0.95);}50%{opacity:1;-ms-transform:scale(1.1);}100%{opacity:0;-ms-transform:scale(0.3);}}
@keyframes a-bounceout{0%{transform:scale(1);}25%{transform:scale(0.95);}50%{opacity:1;transform:scale(1.1);}100%{opacity:0;transform:scale(0.3);}}
/*转入*/
.rotatein{-webkit-animation-name:a-rotatein;-moz-animation-name:a-rotatein;-ms-animation-name:a-rotatein;animation-name:a-rotatein;}
@-webkit-keyframes a-rotatein{0%{opacity:0;-webkit-transform:rotate(-200deg);}100%{opacity:1;-webkit-transform:rotate(0);}}
@-moz-keyframes a-rotatein{0%{opacity:0;-moz-transform:rotate(-200deg);}100%{opacity:1;-moz-transform:rotate(0);}}
@-ms-keyframes a-rotatein{0%{opacity:0;-ms-transform:rotate(-200deg);}100%{opacity:1;-ms-transform:rotate(0);}}
@keyframes a-rotatein{0%{opacity:0;transform:rotate(-200deg);}100%{opacity:1;transform:rotate(0);}}
/*转出*/
.rotateout{-webkit-animation-name:a-rotateout;-moz-animation-name:a-rotateout;-ms-animation-name:a-rotateout;animation-name:a-rotateout;}
@-webkit-keyframes a-rotateout{0%{-webkit-transform-origin:center center;-webkit-transform:rotate(0);opacity:1;}100%{-webkit-transform-origin:center center;-webkit-transform:rotate(200deg);opacity:0;}}
@-moz-keyframes a-rotateout{0%{-moz-transform-origin:center center;-moz-transform:rotate(0);opacity:1;}100%{-moz-transform-origin:center center;-moz-transform:rotate(200deg);opacity:0;}}
@-ms-keyframes a-rotateout{0%{-ms-transform-origin:center center;-ms-transform:rotate(0);opacity:1;}100%{-ms-transform-origin:center center;-ms-transform:rotate(200deg);opacity:0;}}
@keyframes a-rotateout{0%{transform-origin:center center;transform:rotate(0);opacity:1;}100%{transform-origin:center center;transform:rotate(200deg);opacity:0;}}
/*闪烁*/
.flash,.flash-hover:hover{-webkit-animation-name:a-flash;-moz-animation-name:a-flash;-ms-animation-name:a-flash;animation-name:a-flash;}
@-webkit-keyframes a-flash{0%,50%,100%{opacity:1;}25%,75%{opacity:0;}}
@-moz-keyframes a-flash{0%,50%,100%{opacity:1;}25%,75%{opacity:0;}}
@-ms-keyframes a-flash{0%,50%,100%{opacity:1;}25%,75%{opacity:0;}}
@keyframes a-flash{0%,50%,100%{opacity:1;}25%,75%{opacity:0;}}
/*震颤*/
.shake,.shake-hover:hover{-webkit-animation-name:a-shake;-moz-animation-name:a-shake;-ms-animation-name:a-shake;animation-name:a-shake;}
@-webkit-keyframes a-shake{0%,100%{-webkit-transform:translateX(0);}10%,30%,50%,70%,90%{-webkit-transform:translateX(-10px);}20%,40%,60%,80%{-webkit-transform:translateX(10px);}}
@-moz-keyframes a-shake{0%,100%{-moz-transform:translateX(0);}10%,30%,50%,70%,90%{-moz-transform:translateX(-10px);}20%,40%,60%,80%{-moz-transform:translateX(10px);}}
@-ms-keyframes a-shake{0%,100%{-ms-transform:translateX(0);}10%,30%,50%,70%,90%{-ms-transform:translateX(-10px);}20%,40%,60%,80%{-ms-transform:translateX(10px);}}
@keyframes a-shake{0%,100%{transform:translateX(0);}10%,30%,50%,70%,90%{transform:translateX(-10px);}20%,40%,60%,80%{transform:translateX(10px);}}
/*摇摆*/
.swing,.swing-hover:hover{-webkit-animation-name:a-swing;-moz-animation-name:a-swing;-ms-animation-name:a-swing;animation-name:a-swing;}
@-webkit-keyframes a-swing{20%{-webkit-transform:rotate(15deg);}40%{-webkit-transform:rotate(-10deg);}60%{-webkit-transform:rotate(5deg);}80%{-webkit-transform:rotate(-5deg);}100%{-webkit-transform:rotate(0);}}
@-moz-keyframes a-swing{20%{-moz-transform:rotate(15deg);}40%{-moz-transform:rotate(-10deg);}60%{-moz-transform:rotate(5deg);}80%{-moz-transform:rotate(-5deg);}100%{-moz-transform:rotate(0);}}
@-ms-keyframes a-swing{20%{-ms-transform:rotate(15deg);}40%{-ms-transform:rotate(-10deg);}60%{-ms-transform:rotate(5deg);}80%{-ms-transform:rotate(-5deg);}100%{-ms-transform:rotate(0);}}
@keyframes a-swing{20%{transform:rotate(15deg);}40%{transform:rotate(-10deg);}60%{transform:rotate(5deg);}80%{transform:rotate(-5deg);}100%{transform:rotate(0);}}
/*摇晃*/
.wobble,.wobble-hover:hover{-webkit-animation-name:a-wobble;-moz-animation-name:a-wobble;-ms-animation-name:a-wobble;animation-name:a-wobble;}
@-webkit-keyframes a-wobble{0%{-webkit-transform:translateX(0);}15%{-webkit-transform:translateX(-50px) rotate(-5deg);}30%{-webkit-transform:translateX(40px) rotate(3deg);}45%{-webkit-transform:translateX(-33px) rotate(-3deg);}60%{-webkit-transform:translateX(10px) rotate(2deg);}75%{-webkit-transform:translateX(-10px) rotate(-1deg);}100%{-webkit-transform:translateX(0);}}
@-moz-keyframes a-wobble{0%{-moz-transform:translateX(0);}15%{-moz-transform:translateX(-50px) rotate(-5deg);}30%{-moz-transform:translateX(40px) rotate(3deg);}45%{-moz-transform:translateX(-33px) rotate(-3deg);}60%{-moz-transform:translateX(10px) rotate(2deg);}75%{-moz-transform:translateX(-10px) rotate(-1deg);}100%{-moz-transform:translateX(0);}}
@-ms-keyframes a-wobble{0%{-ms-transform:translateX(0);}15%{-ms-transform:translateX(-50px) rotate(-5deg);}30%{-ms-transform:translateX(40px) rotate(3deg);}45%{-ms-transform:translateX(-33px) rotate(-3deg);}60%{-ms-transform:translateX(10px) rotate(2deg);}75%{-ms-transform:translateX(-10px) rotate(-1deg);}100%{-ms-transform:translateX(0);}}
@keyframes a-wobble{0%{transform:translateX(0);}15%{transform:translateX(-50px) rotate(-5deg);}30%{transform:translateX(40px) rotate(3deg);}45%{transform:translateX(-33px) rotate(-3deg);}60%{transform:translateX(10px) rotate(2deg);}75%{transform:translateX(-10px) rotate(-1deg);}100%{transform:translateX(0);}}
/*震铃*/
.ring,.ring-hover:hover{-webkit-animation-name:a-ring;-moz-animation-name:a-ring;-ms-animation-name:a-ring;animation-name:a-ring;}
@-webkit-keyframes a-ring{0%{-webkit-transform:scale(1);}10%,20%{-webkit-transform:scale(0.9) rotate(-3deg);}30%,50%,70%,90%{-webkit-transform:scale(1.1) rotate(3deg);}40%,60%,80%{-webkit-transform:scale(1.1) rotate(-3deg);}100%{-webkit-transform:scale(1) rotate(0);}}
@-moz-keyframes a-ring{0%{-moz-transform:scale(1);}10%,20%{-moz-transform:scale(0.9) rotate(-3deg);}30%,50%,70%,90%{-moz-transform:scale(1.1) rotate(3deg);}40%,60%,80%{-moz-transform:scale(1.1) rotate(-3deg);}100%{-moz-transform:scale(1) rotate(0);}}
@-ms-keyframes a-ring{0%{-ms-transform:scale(1);}10%,20%{-ms-transform:scale(0.9) rotate(-3deg);}30%,50%,70%,90%{-ms-transform:scale(1.1) rotate(3deg);}40%,60%,80%{-ms-transform:scale(1.1) rotate(-3deg);}100%{-ms-transform:scale(1) rotate(0);}}
@keyframes a-ring{0%{transform:scale(1);}10%,20%{transform:scale(0.9) rotate(-3deg);}30%,50%,70%,90%{transform:scale(1.1) rotate(3deg);}40%,60%,80%{transform:scale(1.1) rotate(-3deg);}100%{transform:scale(1) rotate(0);}}
/*旋转*/
.rotate,.rotate-hover:hover{-webkit-animation-name:a-rotate;-moz-animation-name:a-rotate;-ms-animation-name:a-rotate;animation-name:a-rotate;}
@-webkit-keyframes a-rotate{0%{-webkit-transform:rotate(0deg);}100%{-webkit-transform:rotate(359deg);}}
@-moz-keyframes a-rotate{0%{-moz-transform:rotate(0deg);}100%{-moz-transform:rotate(359deg);}}
@-ms-keyframes a-rotate{0%{-ms-transform:rotate(0deg);}100%{-ms-transform:rotate(359deg);}}
@keyframes a-rotate{0%{transform:rotate(0deg);}100%{transform:rotate(359deg);}}


@media (max-width: 767px) {
	.carousel-control {
	  position: absolute;
	  top: 0;
	  left: 0;
	  bottom: 0;
	  width: 15%;
	  opacity: 0.5;
	  filter: alpha(opacity=50);
	  font-size: 25px;
	  color: #ffffff;
	  text-align: center;
	  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	
	}
	
	.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 36%;
  z-index: 5;
  display: inline-block;
}
}

.content-wrapper{ width:100%; height:auto; padding:50px 0; }

.content-header{ width:100%; margin-bottom:40px; }
.content-title{ margin:0 auto; text-align:center; border-bottom:1px solid #ccc;  }

.content-title h1{  font-size:40px;  }
.content-title span,
.content-title .dbline-w{
	 display:block; width:160px;  padding-top:5px; margin:0 auto -2px; 
}
.content-title span{border-bottom:3px solid #666;}
.content-title .dbline-w{ border-bottom:3px solid #fff; }

.content-body{ width:100%;   }
.content-body .col_5 {overflow:hidden;}
.content-body img { max-width:100%; }

.gallery_ img { max-width:100%; transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out; z-index:0}
.gallery_ img:hover{ transform:scale(1.4); -webkit-transform:scale(1.4); -moz-transform:scale(1.4); -o-transform:scale(1.4);}
.gallery_ p {z-index:999; background:#fff;}

.thumbnail-img {position:relative;}
.thumbnail-img .img-nhov{ display:none;}
.thumbnail-img a:hover .img-hov{display:none; }
.thumbnail-img a:hover .img-nhov{ display:block; }

.thumbnail-img img{ -moz-border-radius:50%; -webkit-border-radius:50%; -ms-border-radius:50%; border-radius:50%;}
.thumbnail-img img{-moz-transition: all 0.8s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out; }
.thumbnail-img img:hover{-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);  }


.case-nav {text-align:center}
.case-nav ul li {display:inline-block; *display:inline; *zoom:1;}
.tab-content{ width:100%;  margin-top:20px; overflow:hidden;}
.gallery figure{
	display: inline-block;
	*display: inline;
	zoom: 1;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;        
}

.gallery:hover figure:not(:hover){       
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-o-filter: grayscale(1);
	-ms-filter: grayscale(1);
	filter: grayscale(1);
	opacity: .4; /* fallback */        
}




.bg-img{ background:#fff; }
.spanbtn{ display:block; }
.spanbtn a{ display:block; color:#fff; width:19px; height:19px; line-height:19px; text-align:center; background:#999;}
.spanbtn a:hover{ background:#0094DE; }

.timecon{ width:58px; height:106px;}
.timecon span{ display:block; width:58px; height:53px; line-height:53px; text-align:center; }
.timecon span.spannt{ color:#999; background:#e4e4e4; }
.timecon span.spannm{ color:#999; background:#fff; font-family:Impact; font-size:30px; font-weight:bold; }

.media-heading{ font-size:16px; }
.subtitle{ font-family:sans-serif; margin-bottom:15px; }

.media:hover{ cursor:pointer;}
.media:hover .timecon span.spannt{ color:#fff; background:#0094DE; }
.media:hover .timecon span.spannm{ color:#0094DE; background:#fff; }
.media:hover .spanbtn a{ display:block; color:#fff !important; background:#0094DE;}
.media:hover .media-heading a{ color:#0094DE; }
.media:hover .subtitle span{color:#0094DE;}


.about-img li{ float:left; }



/*
	about
*/
.conbg-h{ background:#fff  }


.aboutcon{ color:#fff; overflow:hidden; }


.media-title{ padding-top:20px; margin-bottom:15px; }
.media-title h4{ font-size:36px; }
.media-title p{ color:#333; margin-bottom:5px; }
.bdline{border-bottom:1px solid #919191;}
.bdline span{ display:block; height:3px; width:160px; background:#919191; margin-bottom:-2px;}

.bdline1{border-bottom:1px solid #338bc9;}
.bdline1 span{ display:block; height:3px; width:160px; background:#338bc9; margin-bottom:-2px;}

.media-conc p{ margin-bottom:20px; color:#555;  }
.aboutcon-body p{ margin-bottom:20px; color:#fff;  }

.media-conc img {max-width:100%;}







.page-bg{ background:#f5f5f5; }
/*
	solution
*/

#contents{ overflow:hidden; }

.contact-ls{ width:37%; position:fixed; overflow:hidden; }

.contact-ls-wd2{height:4000px; }
.contact-ls-bg{ height:2199px; background:url(leftbg.jpg) no-repeat; background-size:cover;}
.contact-ls-news{ height:1058px; background:url(leftbg2.jpg) no-repeat; background-size:cover;}
.contact-rs{ width:63%; padding-bottom:200px; }
.contact-lm{ margin-right:85px;}

.subtab-title{ color:#fff; font-size:28px; font-weight:bold; text-align:center; width:311px; height:204px; background:url(titlebg.png) no-repeat; margin-left:-65px; padding:108px 0 0 100px;  }

.subtab-foot{ text-align:center; margin-top:50px;}
.subtab-foot h1{ color:#d9d9da; font-size:35px;}
.subtab-foot h2{ color:#fff; font-size:40px; font-weight:bold; margin-bottom:5px; }

.tabcon-con{ overflow:hidden; padding:40px; position:relative; }
.tabcon-con h2{ border-bottom:1px dashed #fff; text-align:center; font-size:30px; margin:50px 0; }
.tabcon-con h2 span{ display:block; border-bottom:1px dashed #333; padding-bottom:10px;}
.tabcon-con p{ margin-bottom:20px;}

@media (max-width: 767px) {
  .contact-rs {
		width: 100%; padding:20px;
	}
	.tabcon-con{ padding:0; }
	
	
}

@media (min-width: 768px) and (max-width: 991px) {
  .contact-rs {
		width: 100%; padding:20px;
	}
  .tabcon-con{ padding:0; }
 
}
@media (min-width: 768px){
    .visible-lg {height:85px; width:auto!important}
 }

.bdline2{border-bottom:1px dashed #fff; margin-bottom:30px;}
.bdline2 span{ display:block; border-bottom:1px dashed #cacaca; padding-bottom:1px;}


.tabcon-dl{ margin-bottom:30px;}
.tabcon-dl dt{ height:24px; background:url(icolg.jpg) no-repeat left center; padding-left:25px; margin-top:20px; }
.tabcon-dl dt span{ display:inline-block; height:24px; line-height:24px; padding:0 15px; background:#333; color:#f1f1f1; }
.tabcon-dl dd{ color:#979898; margin-top:5px; }

/*
	contact
*/
.contact-l,.contact-r{ width:50%;}
.contact-r{ padding:80px;}
.contact-con{ width:auto; height:auto; margin-bottom:50px; overflow:hidden; }
.contact-con h4{ width:150px; font-size:30px; color:#282d30; margin-bottom:19px; padding-bottom:1px; border-bottom:2px solid #fff;}
.contact-con h4 span{ display:block; border-bottom:3px solid #282d30; }
.contact-con p{ height:31px; margin-bottom:10px; color:#666; }
.contact-con p span{ display:block; float:left; padding:2px 5px; background:#282d30; margin-right:10px; color:#fff; }

.m-l-height{ min-height:200px; _height:200px;}


@media screen and (max-width: 41.5em) {
    
	.contact-l,
	.contact-r {
		width: 100%;
	}
	#dituContent{ height:350px !important;}
	
	.contact-r{ padding:20px;}
}


@media (min-width: 768px) and (max-width: 991px) {
  .contact-r {
		 padding:20px;
	}

 
}


/*
	case
*/

.casecon-bg{ background:url(case-bg.jpg) no-repeat; background-size:cover;}

.case-showc{ width:auto; height:370px;}
.ulcon{ height:370px; position:relative;}
.ulcon li{ position:absolute;}
.ulcon .licon1{ left:0px; top:93px;}
.ulcon .licon2{ left:93px; top:0px;}
.ulcon .licon3{ left:93px; top:186px;}
.ulcon .licon4{ left:186px; top:93px;}
.ulcon .licon5{ left:279px; top:0px;}
.ulcon .licon6{ left:279px; top:186px;}
.ulcon .licon7{ left:372px; top:93px;}
.ulcon .licon8{ left:465px; top:0px;}
.ulcon .licon9{ left:465px; top:186px;}
.ulcon .licon10{ left:558px; top:93px;}
.ulcon .licon11{ left:651px; top:0px;}
.ulcon .licon12{ left:651px; top:186px;}
.ulcon .licon13{ left:744px; top:93px;}
.ulcon .licon14{ left:837px; top:0px;}
.ulcon .licon15{ left:837px; top:186px;}
.ulcon .licon16{ left:930px; top:93px;}


.thumb
{
	display: block;
	width: 184px;
	height: 184px;
	position: relative;
	float: left;
	overflow:hidden;
}
.thumb-wrapper
{
	display: block;
	width: 100%;
	height: 100%;
}
.thumb img
{
	width: 100%;
	height: 100%;
	position: absolute;
	display: block;
}
.thumb .thumb-detail
{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	font-family: arial;
	font-weight: bold;
	font-size: 16px;
}


/*
* CSS3 Flip
*/.thumb.flip
{
	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	-ms-perspective: 800px;
	-o-perspective: 800px;
	perspective: 800px;
}
.thumb.flip .thumb-wrapper
{
	-webkit-transition: -webkit-transform 1s;
	-moz-transition: -moz-transform 1s;
	-ms-transition: -moz-transform 1s;
	-o-transition: -moz-transform 1s;
	transition: -moz-transform 1s;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.thumb.flip .thumb-detail
{
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}
.thumb.flip img, .thumb.flip .thumb-detail
{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
}
.thumb.flip .flipIt
{
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}



@media (max-width: 767px) {
  .ulcon li{ position:static; }
  
  .thumb
	{
		display: block;
		width: 92px;
		height: 92px;
		position: relative;
		float: left;
		overflow:hidden;
	}
	
}

@media (min-width: 768px) and (max-width: 991px) {
  .ulcon li{ position:static; }
}


@media (min-width: 992px) and (max-width: 1199px) {
  .ulcon li{ position:static; }
}


/* case-con */
.contact-cl{ width:40%; position:fixed;}
.contact-cr{ width:60%; }
.contact-cr{ padding:40px 40px 100px;}

.casecon-text{ padding:70px 50px 0;}
.casecon-text h2{ font-size:30px; color:#282d30; margin-bottom:5px; }
.casecon-text p{ margin-bottom:5px; color:#888; line-height:22px; }

.casecon-show p{ margin-bottom:25px;}
.pbtn{ margin-top:25px;}
.pbtn span{ font-size:30px;}
.pbtn a:hover span{ color:#0094DE; }

@media screen and (max-width: 41.5em) {

	.contact-cl,
	.contact-cr {
		width: 100%;
	}
	.contact-cl{ position:static; }
	.casecon-text{ padding:20px;}
	.contact-cr{ padding:20px; }

}

@media (min-width: 768px) and (max-width: 799px) {
	.contact-cl{
		  width: 50%;
	  }
	
	.contact-cr {
		width: 50%; 
	}
	.casecon-text{ padding:20px;}
	.contact-cr{ padding:20px 20px 150px;}
}

@media (min-width: 800px) and (max-width: 991px) {
	.contact-cl{
		  width: 50%;
	  }
	
	.contact-cr {
		width: 50%; 
	}
	.casecon-text{ padding:70px 20px 0;}
	.contact-cr{ padding:20px 20px 150px;}
}



/*
	news
*/

.tabcon-con1{ overflow:hidden; padding:40px; position:relative; }
.tabcon-con1 img { max-width:100%;}
.tabcon-con1 h2{ border-bottom:1px dashed #fff; text-align:center; font-size:30px; margin:40px 0 8px; }
.tabcon-con1 h2 span{ display:block; border-bottom:1px dashed #333; padding-bottom:10px;}
.tabcon-con1 p{ margin-bottom:15px;}
.text-in{ text-indent:2em;}

.btn-span{ border-top:1px dashed #cacaca; margin-top:40px; }
.btn-spanc{border-top:1px dashed #fff; padding-top:20px; }

.col_5{ width:18%; float:left; margin:10px 1% 10px 1% }

@media (max-width: 767px) {
  .contact-rs {
		width: 100%; padding:20px 0 40px; 
	}
  
  .tabcon-con1 h2{ margin:0;}
  
  .tabcon-con1{ padding:0;}
	.col_5{width:48%!important; margin:10px 1%;}
	
}

@media (min-width: 768px) and (max-width: 991px) {
   .contact-rs {
		width: 100%; padding:40px;
	}
   
  .tabcon-con1{ padding:0;}
 
}


/*
	join
*/
.contact-ls-join{ height:1300px; background:url(leftbg3.jpg) no-repeat; background-size:cover;}

.conh-on a,.con-h:hover{ color:#0094DE !important; }
.join-text{ padding:15px; color:#fff; background:#0094DE; margin:30px 0; text-align:center; }





/*
	foot
*/
.foot-header{ width:100%; background:#0094DE;  }
.foot-nav{ padding:20px 0 0; color:#9c9e9f;}
.foot-nav a{ display:inline-block; color:#fff; padding:0 5px;}
.foot-nav a:hover{ color:#ee7700; font-weight:bold;  }

.wxcon{ padding:20px 16px; background:#3e4144; }
.wxcon img{ border:1px solid #282d30; }

.olnav{ padding-top:18px; }
.olnav li{ margin-bottom:12px;}
.olnav li a{ color:#000; }
.olnav li a:hover{ color:#ee7700; }

.footer-text{ padding-top:5px;font-size: 16px;color: #000;}
.footer-text a{ color:#000; font-size: 16px;}
.footer-text a:hover{ color:#ee7700; }


